Subject: Ticket Assigned - Click & Collect
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 26 Feb 2021 09:48:56 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Hello, I have ordered online and I got a message that 
Thank you, we’ll notify you when your order ————- for Solid Sweater with Crew Neck a... +4more items is ready for collection from Max  Fujairah City Centre.
And then I got a message 
Your payment for order ————— is being processed, and it may take up to an hour. We’ll notify you when your order is confirmed.
And at last got a message
Sorry, Order ———— was not processed successfully. Please try again or use Cash on Delivery at https://maxfashion.app.link/vbT20N5J8db
I have also called but not reply.
How can I get my money back https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2150698